Last Comment Bug 766642 - Intermittent test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
: Intermittent test_traffic_jam.html | expect it to be fired at the transaction...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM: IndexedDB (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 779638
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-06-20 11:18 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2012-06-20 11:18:52 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12832917&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-06-20 10:11:34 PDT for push cbba65c8d180
slave: talos-r3-fed-041

12443 INFO TEST-PASS | /tests/dom/indexedDB/ipc/test_ipc.html | /tests/dom/indexedDB/test/test_traffic_jam.html |  expect a complete event - complete should equal complete
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 1 Treeherder Robot 2012-06-21 06:32:37 PDT
kats
https://tbpl.mozilla.org/php/getParsedLog.php?id=12853633&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-06-20 23:28:22
slave: talos-r3-fed-050

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_file_resurrection_delete.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_file_resurrection_delete.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Treeherder Robot 2012-06-21 10:24:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12868865&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-06-21 09:30:30
slave: talos-r3-fed-043

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15719 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15720 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 3 Treeherder Robot 2012-06-21 10:38:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12869679&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-06-21 09:58:38
slave: talos-r3-fed64-032

873 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_CloseFromOpener.html | Test timed out.
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 4 Treeherder Robot 2012-06-21 12:26:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12872650&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-06-21 11:56:09
slave: talos-r3-fed64-038

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_file_resurrection_delete.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_file_resurrection_delete.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2012-06-21 13:30:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12870462&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-2/5 on 2012-06-21 10:32:30
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
22121 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_index.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
22122 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_index.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 6 Treeherder Robot 2012-06-21 16:13:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12878983&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-06-21 15:50:57
slave: talos-r3-fed-065

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15721 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_cursor_mutation.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15722 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_cursor_mutation.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_file_resurrection_delete.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_file_resurrection_delete.html | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2012-06-22 00:17:33 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12867865&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-06-21 08:53:11
slave: talos-r3-fed64-027

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15584 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index_with_integer_keys.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15585 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index_with_integer_keys.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
15586 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index_with_integer_keys.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_create_index.html)
15589 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_create_index.html)
Comment 8 Treeherder Robot 2012-06-22 12:18:38 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=12883805&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-06-21 18:52:26
slave: talos-r3-fed64-070

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15744 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15745 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
15750 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_cursor_update_updates_indexes.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_cursor_mutation.html)
Comment 9 Treeherder Robot 2012-06-22 14:04:13 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=12911003&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-2/5 on 2012-06-22 13:30:03
slave: talos-r3-fed-006

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x88ce900 (native @ 0x879c870)], expected null
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2261 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2012-06-22 20:21:50 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=12920779&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-06-22 19:52:28
slave: talos-r3-fed-048

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15659 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15660 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 11 Treeherder Robot 2012-06-23 05:28:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12930875&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-06-23 05:05:16
slave: talos-r3-fed64-020

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15659 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15660 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_index.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
15665 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_create_index_with_integer_keys.html)
Comment 12 Treeherder Robot 2012-06-23 07:21:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12933690&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-06-23 06:57:57
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15797 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 13 Treeherder Robot 2012-06-23 07:25:13 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=12932782&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-06-23 06:15:33
slave: talos-r3-fed64-009

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1ac4d80 (native @ 0x1d9e870)], expected null
[Child 2318] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2318] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
14744 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
14752 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2318 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2012-06-23 08:59:14 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=12930910&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-2/5 on 2012-06-23 05:05:20
slave: talos-r3-fed-008

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15741 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15742 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
15745 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_cursor_mutation.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_create_objectStore.html)
Comment 15 Treeherder Robot 2012-06-23 09:14:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12936104&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-06-23 08:39:20
slave: talos-r3-fed-070

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15793 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15794 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 16 Treeherder Robot 2012-06-23 10:29:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12937627&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-06-23 10:02:46
slave: talos-r3-fed-045

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15832 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15833 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 17 Treeherder Robot 2012-06-23 13:45:36 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12941156&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-06-23 13:24:47
slave: talos-r3-fed64-005

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15797 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 18 Treeherder Robot 2012-06-23 13:47:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12941156&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-06-23 13:24:47
slave: talos-r3-fed64-005

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15797 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 19 Treeherder Robot 2012-06-23 13:52:56 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12941269&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-2/5 on 2012-06-23 13:33:55
slave: talos-r3-fed64-034

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15793 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15794 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 20 Treeherder Robot 2012-06-23 18:05:06 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12942873&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-06-23 16:13:51
slave: talos-r3-fed-055

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 21 Treeherder Robot 2012-06-23 19:07:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12942572&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-06-23 16:00:07
slave: talos-r3-fed-012

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
22244 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_index.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
22245 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_index.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 22 Treeherder Robot 2012-06-24 00:51:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12946177&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-06-23 21:29:08
slave: talos-r3-fed64-040

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 23 Treeherder Robot 2012-06-24 03:12:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12947732&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-06-24 01:01:23
slave: talos-r3-fed-070

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 24 Treeherder Robot 2012-06-24 07:33:54 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=12952203&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-06-24 07:03:34
slave: talos-r3-fed64-033

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 25 Treeherder Robot 2012-06-25 00:00:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12955856&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-2/5 on 2012-06-24 13:23:58
slave: talos-r3-fed64-061

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
22148 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
22149 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
22152 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_request_readyState.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_remove_objectStore.html)
Comment 26 Treeherder Robot 2012-06-25 00:26:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12952708&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-2/5 on 2012-06-24 07:34:44
slave: talos-r3-fed64-048

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_setVersion_exclusion.html | Transactions should be disallowed now!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
15842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
15843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
Comment 27 Treeherder Robot 2012-06-25 20:01:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12980355&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey debug test mochitests-2/5 on 2012-06-25 14:47:43
slave: talos-r3-fed64-070

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x187e4e0 (native @ 0x120f6e0)], expected null
[Child 2267] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2267] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
14818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
14826 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2012-06-25 20:28:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12979914&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey debug test mochitests-2/5 on 2012-06-25 14:29:54
slave: talos-r3-fed-006

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x93c2fb8 (native @ 0x982f878)], expected null
[Child 2203] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2203] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
14818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2203 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2012-06-25 20:30:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12977859&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-2/5 on 2012-06-25 13:23:30
slave: talos-r3-fed64-065

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
22148 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
22149 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_remove_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - [object Event] at undefined:undefined
22152 INFO TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_request_readyState.html | finished in a non-clean fashion (in /tests/dom/indexedDB/test/test_remove_objectStore.html)
Comment 30 Treeherder Robot 2012-06-29 19:19:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13116747&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-2/5 on 2012-06-29 15:48:14
slave: talos-r3-xp-007

1279 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/file/test/test_stream_tracking.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: buffer1 is undefined at http://mochi.test:8888/tests/dom/file/test/helpers.js:164
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x5959ee0 (native @ 0x5ae5b68)], expected null
Comment 31 Treeherder Robot 2012-06-29 21:08:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13123553&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-06-29 20:43:19
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2193] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2193] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
14937 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
14945 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 Treeherder Robot 2012-06-30 05:52:27 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13130333&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-06-30 05:02:22
slave: talos-r3-fed-036

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0xa5e4280 (native @ 0xa565f58)], expected null
[Child 2265] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2265] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2012-06-30 06:56:57 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13132414&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-06-30 06:25:33
slave: talos-r3-fed-055

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2284] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2284] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15196 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2012-06-30 21:12:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13141881&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-06-30 20:10:05
slave: talos-r3-fed-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x9576d50 (native @ 0x96570a0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2221] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2221] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2012-06-30 22:51:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13142194&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-06-30 22:09:08
slave: talos-r3-fed-039

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
16216 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
16217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/test_create_objectStore.html:34
Comment 36 Treeherder Robot 2012-07-01 00:36:46 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13143003&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-01 00:17:00
slave: talos-r3-fed64-039

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
16216 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
16217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/test_create_objectStore.html:34
Comment 37 Treeherder Robot 2012-07-01 06:13:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13144412&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-07-01 05:07:32
slave: talos-r3-fed-075

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
16217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | indexedDB error, 'NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR'
16218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_create_objectStore.html | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_DOM_INDEXEDDB_RECOVERABLE_ERR at http://mochi.test:8888/tests/dom/indexedDB/test/test_create_objectStore.html:34
Comment 38 Treeherder Robot 2012-07-01 09:09:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13148145&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-01 08:41:01
slave: talos-r3-fed-004

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x88dd518 (native @ 0x8cf68e8)], expected null
[Child 2256] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2256] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2256 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2012-07-01 17:37:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13152408&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-01 17:17:09
slave: talos-r3-fed64-065

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2338] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2338] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 40 Treeherder Robot 2012-07-02 01:09:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13157392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-02 00:49:19
slave: talos-r3-fed-011

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2218] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2218] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 Treeherder Robot 2012-07-02 05:56:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13161043&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-02 05:31:10
slave: talos-r3-fed-046

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0xa665408 (native @ 0xa469ec8)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0xa484d98 (native @ 0xa989cb8)]
[Child 2216] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2216] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | tab process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2012-07-02 08:02:20 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13163000&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-07-02 07:30:22
slave: talos-r3-fed-056

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x9841830 (native @ 0x9655a18)], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x9a6e5c8 (native @ 0x9551ae0)]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | /tests/dom/indexedDB/test/test_add_put.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2012-07-02 17:48:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13174330&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-02 17:24:09
slave: talos-r3-fed64-018

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2219] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2219] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15101 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15109 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 44 Treeherder Robot 2012-07-02 18:03:59 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13174321&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2012-07-02 17:19:04
slave: talos-r3-fed64-037

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1547d80 (native @ 0x1a2a330)], expected null
[Child 2282] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2282] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15101 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15109 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2282 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2012-07-02 18:31:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13175560&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-02 18:03:25
slave: talos-r3-fed64-021

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x13b35e0 (native @ 0xeecc10)], expected null
[Child 2374] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2374] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15100 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15108 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2374 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2012-07-03 01:25:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13184819&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-03 01:03:09
slave: talos-r3-fed-019

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2276] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2276] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15100 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15203 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2012-07-03 03:44:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13187063&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 03:15:17
slave: talos-r3-fed-044

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2187] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2187] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15086 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15189 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 Treeherder Robot 2012-07-03 04:49:12 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=13188818&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 04:21:37
slave: talos-r3-fed-074

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
15100 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15203 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 Treeherder Robot 2012-07-03 06:42:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13192196&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 06:17:23
slave: talos-r3-fed-020

975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 50 Treeherder Robot 2012-07-03 09:11:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13196067&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 08:44:25
slave: talos-r3-fed-064

975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 51 Treeherder Robot 2012-07-03 09:12:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13196226&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-03 08:50:57
slave: talos-r3-fed64-051

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15097 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15105 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 Treeherder Robot 2012-07-03 09:13:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13196249&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-2/5 on 2012-07-03 08:48:59
slave: talos-r3-leopard-015

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x29ee140 (native @ 0x23e1e4d0)], expected null
24139 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_painting.html | painted after invalidate (expected 2 independent paints, expected 2 logged paints, got 3 actual paints)
Comment 53 Treeherder Robot 2012-07-03 13:32:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13200767&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-2/5 on 2012-07-03 11:36:15
slave: talos-r3-xp-019

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x5b6a0a8 (native @ 0x59f42d0)], expected null
15070 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_bfcache.html | Test timed out.
Comment 54 Treeherder Robot 2012-07-03 14:55:48 PDT
bbs
https://tbpl.mozilla.org/php/getParsedLog.php?id=13201461&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-03 12:08:20
slave: talos-r3-fed64-032

5941 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/imptests/webapps/DOMCore/tests/approved/test_Range-surroundContents.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2ac08c0 (native @ 0x2b2a460)], expected null
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2012-07-03 19:33:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13212520&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-07-03 19:13:02
slave: talos-r3-fed-008

936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 56 Treeherder Robot 2012-07-03 19:33:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13212520&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-07-03 19:13:02
slave: talos-r3-fed-008

936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 57 Treeherder Robot 2012-07-04 18:44:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13237779&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2012-07-04 17:32:32
slave: talos-r3-fed64-041

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1c8b4b0 (native @ 0x1570ad0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x20d3850 (native @ 0x194c700)]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2316] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2316] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2316 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2012-07-05 13:57:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13263527&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-05 13:28:13
slave: talos-r3-fed-041

971 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
972 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 59 Treeherder Robot 2012-07-05 16:10:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13266480&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-05 15:19:34
slave: talos-r3-fed-045

971 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
972 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
973 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 60 Treeherder Robot 2012-07-05 17:12:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13268454&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-05 16:34:55
slave: talos-r3-fed-012

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2183] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2183] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15096 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 61 Treeherder Robot 2012-07-05 17:29:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13269257&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-05 16:57:58
slave: talos-r3-fed64-037

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x244d9b0 (native @ 0x1c8ef10)], expected null
[Child 2268] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2268] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15097 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2012-07-05 23:37:00 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13258551&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-05 09:43:31
slave: talos-r3-fed-014

975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
976 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 63 Treeherder Robot 2012-07-06 05:44:10 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13284556&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-07-06 05:16:56
slave: talos-r3-fed-008

971 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 64 Treeherder Robot 2012-07-06 06:39:14 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13282878&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-07-06 04:17:38
slave: talos-r3-fed64-033

916 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | Test timed out.
917 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 65 Treeherder Robot 2012-07-06 10:26:07 PDT
anant
https://tbpl.mozilla.org/php/getParsedLog.php?id=13271904&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-2/5 on 2012-07-05 18:44:30
slave: talos-r3-fed-055

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2233] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15097 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15200 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 66 Treeherder Robot 2012-07-06 12:15:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13293814&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-06 10:41:54
slave: talos-r3-fed-045

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 67 Treeherder Robot 2012-07-06 23:36:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13310985&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-06 23:04:39
slave: talos-r3-fed-021

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x9408e60 (native @ 0x9135870)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x8d16d78 (native @ 0x8ff21c0)]
Comment 68 Treeherder Robot 2012-07-07 03:54:48 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13313193&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2012-07-07 03:30:14
slave: talos-r3-fed-014

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2229] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2229] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15092 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 Treeherder Robot 2012-07-07 10:39:34 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=13317778&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-07 09:03:44
slave: talos-r3-fed64-062

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2052f00 (native @ 0x2444720)], expected null
[Child 2483] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2483] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15085 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
15093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2483 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2012-07-09 04:26:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13342704&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitests-2/5 on 2012-07-08 21:26:03
slave: talos-r3-fed-017

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2234] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2234] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15084 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 71 Treeherder Robot 2012-07-09 12:22:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13360584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-09 11:42:00
slave: talos-r3-fed-042

960 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 72 Treeherder Robot 2012-07-09 15:01:25 PDT
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=13306526&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-06 18:55:40
slave: talos-r3-fed-023

971 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 73 Treeherder Robot 2012-07-10 20:48:20 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=13411671&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-10 20:20:53
slave: talos-r3-fed-024

1201 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | Test timed out.
1202 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 74 Treeherder Robot 2012-07-10 21:46:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13412979&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-10 21:17:34
slave: talos-r3-fed64-021

977 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
978 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x24247b0 (native @ 0x2299dc0)], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 75 Treeherder Robot 2012-07-11 14:10:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13436485&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-11 13:19:03
slave: talos-r3-fed64-004

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2763c60 (native @ 0x1d22d70)], expected null
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
16369 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16377 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 76 Treeherder Robot 2012-07-11 21:07:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13445382&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-11 19:26:45
slave: talos-r3-fed64-020

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x3670760 (native @ 0x333eec0)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x3861f20 (native @ 0x2d75720)]
[Child 2295] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2295] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
16368 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2295 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 77 Treeherder Robot 2012-07-12 04:48:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13455182&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-2/5 on 2012-07-12 04:10:33
slave: talos-r3-fed64-059

921 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | Test timed out.
922 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 78 Treeherder Robot 2012-07-12 07:40:04 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13429675&tree=Try
Rev3 Fedora 12 try debug test mochitests-2/5 on 2012-07-11 08:58:20
slave: talos-r3-fed-016

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x8c677b8 (native @ 0x8c06760)], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2250] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
[Child 2250] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 599
15112 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2250 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 79 Treeherder Robot 2012-07-13 07:25:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13494088&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-2/5 on 2012-07-13 07:02:51
slave: talos-r4-lion-044

954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_ContextmenuEvents.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 80 Treeherder Robot 2012-07-13 18:21:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13502627&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-2/5 on 2012-07-13 12:26:55
slave: talos-r4-snow-077

981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
983 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
984 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 81 Treeherder Robot 2012-07-14 19:31:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13542636&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-07-14 19:05:12
slave: talos-r3-fed-040

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 82 Treeherder Robot 2012-07-16 02:31:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13514922&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-07-13 20:03:37
slave: talos-r3-fed-019

977 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 83 Treeherder Robot 2012-07-16 02:36:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13566654&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-07-16 00:58:16
slave: talos-r3-fed-060

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 84 Treeherder Robot 2012-07-16 04:08:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13567727&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-16 02:18:22
slave: talos-r3-fed-021

2403 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2404 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2405 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 85 Treeherder Robot 2012-07-16 08:08:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574198&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-2/5 on 2012-07-16 07:38:50
slave: talos-r3-fed64-067

918 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 86 Treeherder Robot 2012-07-16 09:44:02 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576206&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-16 09:21:18
slave: talos-r3-fed-017

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2333] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2333] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16429 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 Treeherder Robot 2012-07-16 10:57:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575589&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-16 08:53:23
slave: talos-r3-fed-060

2403 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2404 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2405 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 88 Treeherder Robot 2012-07-18 10:32:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13641192&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 10:10:56
slave: talos-r3-fed-058

2415 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 89 Treeherder Robot 2012-07-18 14:13:16 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13647068&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-18 13:52:37
slave: talos-r3-fed64-036

2418 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 90 Treeherder Robot 2012-07-19 00:50:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660263&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-18 22:51:33
slave: talos-r3-fed64-016

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x398e9b0 (native @ 0x39a6a10)], expected null
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
[Child 2261] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
16540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16548 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2261 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 91 Treeherder Robot 2012-07-19 12:54:33 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13680328&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-19 12:26:43
slave: talos-r3-fed64-026

918 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | Test timed out.
919 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_BackForward.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 92 Treeherder Robot 2012-07-19 22:06:19 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=13695224&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-19 21:32:49
slave: talos-r3-fed-014

2385 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2386 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 93 Treeherder Robot 2012-07-20 02:15:14 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13700555&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2012-07-20 01:22:35
slave: talos-r3-fed-035

982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_GetScreenshot.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 94 Treeherder Robot 2012-07-20 04:00:48 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=13702306&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-20 02:29:23
slave: talos-r3-fed-011

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2223] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
[Child 2223] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
16540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 95 Treeherder Robot 2012-07-21 19:48:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13747369&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-21 19:22:08
slave: talos-r3-fed64-026

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 96 Treeherder Robot 2012-07-21 22:54:49 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13746459&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-2/5 on 2012-07-21 17:09:12
slave: talos-r3-fed64-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2259] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
[Child 2259] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 640
16539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16642 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_advance.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 97 Treeherder Robot 2012-07-22 07:27:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13754015&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-2/5 on 2012-07-22 07:02:23
slave: talos-r3-fed64-069

2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 98 Treeherder Robot 2012-07-22 08:04:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13745426&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-2/5 on 2012-07-21 15:37:03
slave: talos-r3-fed-056

2422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2423 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2430 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 99 Treeherder Robot 2012-07-22 08:18:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13749729&tree=Birch
Rev3 Fedora 12 birch opt test mochitests-2/5 on 2012-07-22 02:19:07
slave: talos-r3-fed-034

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2427 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 100 Treeherder Robot 2012-07-23 02:03:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13764682&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-22 23:41:58
slave: talos-r3-fed64-016

2419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 101 Treeherder Robot 2012-07-23 06:19:14 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13770447&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-23 05:28:20
slave: talos-r3-fed-044

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2192] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2192] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 102 Treeherder Robot 2012-07-23 06:35:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13770126&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-23 05:19:10
slave: talos-r3-fed64-043

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 103 Treeherder Robot 2012-07-23 09:00:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13773822&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-23 08:33:03
slave: talos-r3-fed64-038

2425 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2426 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2433 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 104 Treeherder Robot 2012-07-23 14:16:39 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13780811&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-23 13:12:00
slave: talos-r3-fed-060

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
[Child 2191] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2191] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16615 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 105 Serge Gautherie (:sgautherie) 2012-07-23 15:33:14 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1343061566.1343063873.7093.gz
WINNT 5.2 comm-central-trunk debug test mochitests-2/5 on 2012/07/23 09:39:26
Comment 106 Treeherder Robot 2012-07-23 17:10:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13777917&tree=UX
Rev3 Fedora 12 ux opt test mochitests-2/5 on 2012-07-23 11:17:57
slave: talos-r3-fed-027

2416 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 107 Treeherder Robot 2012-07-24 02:06:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13796020&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-23 23:58:58
slave: talos-r3-fed64-036

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2bfb8e0 (native @ 0x32adfe0)], expected null
[Child 2291] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2291] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16605 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16613 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2291 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 108 Treeherder Robot 2012-07-24 06:07:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13802819&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-24 05:34:21
slave: talos-r3-fed-011

1281 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | Test timed out.
1282 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2272] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16608 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 109 Treeherder Robot 2012-07-24 09:27:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13807018&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-24 08:36:01
slave: talos-r3-fed64-003

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2799630 (native @ 0x2d82bf0)], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x3ae1a30 (native @ 0x2c7a260)]
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 110 Treeherder Robot 2012-07-24 09:35:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13807170&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-2/5 on 2012-07-24 09:05:23
slave: talos-r3-fed-032

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x8a76788 (native @ 0x946e398)], expected null
[Child 2225] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2225] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16608 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 111 Treeherder Robot 2012-07-25 10:59:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13843337&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-25 10:30:07
slave: talos-r3-fed64-063

2483 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2484 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2491 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 112 Treeherder Robot 2012-07-25 11:34:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13844321&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-25 11:03:15
slave: talos-r3-fed-016

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
[Child 2213] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2213] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16607 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 113 Treeherder Robot 2012-07-25 13:51:20 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13848766&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-07-25 13:21:38
slave: talos-r3-fed64-016

1281 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | Test timed out.
1282 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/browser-element/mochitest/test_browserElement_oop_XFrameOptionsSameOrigin.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | This test left crash dumps behind, but we weren't expecting it to!
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 114 Treeherder Robot 2012-07-26 01:31:19 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=13841232&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2012-07-25 09:10:31
slave: talos-r3-fed-054

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2226] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2226] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16602 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 115 Treeherder Robot 2012-07-26 06:27:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13872706&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-2/5 on 2012-07-26 05:26:51
slave: talos-r3-fed64-021

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x2c423f0 (native @ 0x21eee60)], expected null
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 116 Treeherder Robot 2012-07-26 06:43:00 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13873339&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-2/5 on 2012-07-26 05:51:11
slave: talos-r3-fed64-026

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x27f5a30 (native @ 0x2e58a60)], expected null
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 117 Treeherder Robot 2012-07-26 15:05:53 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13885540&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2012-07-26 14:38:39
slave: talos-r3-fed-064

2492 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2493 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2500 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 118 Treeherder Robot 2012-07-26 18:16:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13890671&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-26 17:55:31
slave: talos-r3-fed-017

2538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 119 Treeherder Robot 2012-07-27 03:58:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13902823&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-2/5 on 2012-07-27 03:06:06
slave: talos-r3-fed64-013

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x3f7ce60 (native @ 0x41fdda0)], expected null
[Child 2538] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
[Child 2538] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 643
16607 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16615 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2538 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 120 Treeherder Robot 2012-07-27 14:51:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13918584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-27 14:23:03
slave: talos-r3-fed-035

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 121 Treeherder Robot 2012-07-27 14:52:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13918584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2012-07-27 14:23:03
slave: talos-r3-fed-035

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
Comment 122 Treeherder Robot 2012-07-27 18:11:53 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13923653&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2012-07-27 17:26:44
slave: talos-r3-fed64-052

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x1f42720 (native @ 0x1233380)], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction @ 0x139eb00 (native @ 0x2105a20)]
5 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get objectStore
6 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Should be able to get index
7 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | Ordering is correct.
[Child 2241] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
[Child 2241] ###!!! ABORT: aborting because of fatal error: file ../../../dom/ipc/ContentChild.cpp, line 629
16424 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_put.html | This test left crash dumps behind, but we weren't expecting it to!
16432 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_add_twice_failure.html | This test left crash dumps behind, but we weren't expecting it to!
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | tab process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 123 Treeherder Robot 2012-07-28 14:30:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13933436&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-2/5 on 2012-07-28 03:32:15
slave: talos-r3-fed64-029

2406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - Script error. at resource:///components/BrowserElementParent.js:0
2415 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2418 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_enumerate.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 124 Treeherder Robot 2012-07-31 02:12:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13984418&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test mochitests-2/5 on 2012-07-30 17:08:21
slave: talos-r3-fed64-017

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2552 INFO TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_dotdot.html | finished in a non-clean fashion (in /tests/dom/devicestorage/test/test_basic.html)
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 125 Treeherder Robot 2012-07-31 08:59:10 PDT
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=13991154&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-2/5 on 2012-07-30 21:09:37
slave: talos-r3-fed64-071

2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction @ 0x37d45a0 (native @ 0x2382ba0)], expected null
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 126 Treeherder Robot 2012-08-01 02:17:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14030268&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2012-08-01 01:26:37
slave: talos-r3-fed-053

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
Comment 127 Treeherder Robot 2012-08-01 13:38:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14045121&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-2/5 on 2012-08-01 13:12:20
slave: talos-r3-fed64-004

2544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/devicestorage/test/test_basic.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: can't access dead object at :0
2 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_error_events_abort_transactions.html | request.transaction should still be set
3 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_traffic_jam.html | expect it to be fired at the transaction - got [object IDBTransaction], expected null
4 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_transaction_lifetimes.html | request.transaction should still be set - got null, expected [object IDBTransaction]
Comment 128 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2012-08-02 09:37:23 PDT
Should be fixed by Bug 779638.

Note You need to log in before you can comment on or make changes to this bug.